.form-box {
    cursor: pointer;
    width: 1rem;
    height: 1rem;
    border: 2px solid;
    border-color: hsla(225, 10%, 40%, 1);
    position: relative;
    &.checked::after {
        content: '';
        border: 3px solid;
        border-color: transparent;
        border-left-color: hsl(357, 82%, 50%);
        border-bottom-color: hsl(357, 82%, 50%);
        position: absolute;
        left: 0rem;
        top: -0.5rem;
        height: 0.5rem;
        width: 0.75rem;
        transform: rotate(-50deg);
    }
}
